@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #000000;
	font-weight: normal;
}
.oneColLiqCtrHdr #container {
	padding: 0px;
	top: 0px;
	width: 100%;
}
.oneColLiqCtrHdr #header {
	background: url(images/header_orange.jpg);  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: auto;
	width: 100%;
	padding: 5px 0px;
}
.oneColLiqCtrHdr #tagline {
	background: #000000;
	height: auto;
	vertical-align: middle;
	text-align: center;
}
.oneColLiqCtrHdr #mainContent {
	padding: 15px 0px 15px 350px;
	text-align: left;
	margin-left: 150px;
	width: 50%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	margin-right: 50px;
}
.oneColLiqCtrHdr #othercontent {
	width: 275px;
	float: left;
	padding-top: 50px;
	text-align: left;
	margin-left: 175px;
	left: -65px;
	top: 50px;
}
.oneColLiqCtrHdr #navigation {
	background: #BA410B url(images/nav_bcknd.jpg) repeat-x center center;
	height: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	z-index: 4;
	vertical-align: middle;
	text-align:center
}
.oneColLiqCtrHdr #footer {
	padding: 0 0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#000000;
} 
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 12px;*/
	font-weight: normal;
	color: #FCC517;
	text-decoration: underline;
	font-variant: normal;
	/*text-transform: uppercase;*/
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 13px;*/
	font-weight: normal;
	color: #FFFF99;
	text-decoration: underline;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #F9D810;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #EEEEEE;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	font-weight: normal;
	color: #000000;
}
